/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{font-family:Arial, Helvetica, sans-serif;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	height:100%;
	width:100%;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#fff;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}




/*pop form area*/
#popBalck {background:url("../images/contact_pop_black.png") repeat scroll 0 0 transparent;left:0;position:absolute;top:0;}
#pop_bg {background-color:#fff;float:left;height:auto;margin-bottom:0;padding:0;width:500px;}
#popArea {width:500px; padding:0 5px; margin:auto; /*position:absolute*/;}
#pop_bg h2 {
	font-style:18px;
	background:#83BD11;
	color:#fff;
	margin:0 0 20px 0;
	padding:5px 5px 5px 15px;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.pop_pro .frmArea .txtFld input{ width:370px; height:35px;padding:0 5px;font-size:12px;color:#313131;text-decoration:none; text-transform:none;clear: none;overflow:hidden;vertical-align:middle;text-decoration: none;border:0px;line-height:10px; background:#d4d4d4;margin:0; border:1px solid #bebebe;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;}
.pop_pro .frmArea .txtFld textarea{width:370px; height:80px;padding:0 5px;font-size:12px;color:#313131;text-decoration:none; text-transform:none;clear: none;overflow:hidden;vertical-align:middle;text-decoration: none;border:0px; background:#d4d4d4;margin:0; border:1px solid #bebebe;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}

.pop_pro .frmArea .lbl{float:left; width:100px; height:25px; margin:5px 10px 0 10px;font-size:14px; font-weight:normal; color:#333; text-decoration:none; text-transform:none;}
.pop_pro .frmArea .txtFld{float:left; width:362px; height:auto; position: relative;}
.pop_pro .frmArea .err{float:left; width:375px; height:20px;font-size:12px;color:#f00;text-decoration:none; text-transform:none;clear: none;}

.pop_pro .frmArea {float: left;height: auto;margin: 0 0 5px;padding: 0;width: 500px;}
.pop_pro .inputButn {float: left;height: 30px;left: 0;margin:10px 0 0;padding: 0;position: relative;top: 0;}
.pop_pro .inputButn input[type="submit"] {background: none repeat scroll 0 0 #003366;border: medium none !important;color: #FFFFFF;cursor: pointer;font-size: 14px;height: 30px;margin: 0;padding: 0 5px;}

#errMsg {color:red;display: block;float: left;font-size: 13px;height: auto;top:0px; width:450px; margin:0 5%; position:relative;}
.sendmessage{float:left; height:20px; width:450px; margin:0 5%; z-index:999; display:none; color:#f00; font-size:14px; padding-top:5px;}
.notsendmessage{float:left; height:20px; width:450px; margin:0 5%; z-index:999; display:none; color:#f00; font-size:14px; padding-top:6px; }
/*
=========================================  MESSAGE STYLE ===========================================*/
.msg {
	margin:10px 0;
}
.msg p {
	font-size:13px;
	margin:0;
}
.msg .error {
	padding:.6em;
	padding-left:2em;
	background:#ffe5e5 url(../images/error.png) no-repeat .5em .7em;
	border:1px solid #ff0000;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.msg .warn {
	padding:.6em;
	padding-left:2em;
	background:#fff9ec url(../images/warn.png) no-repeat .5em .7em;
	border:1px solid #ff9a00;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.msg .successful {
	padding:.6em;
	padding-left:2em;
	background:#edf6e5 url(../images/successful.png) no-repeat .5em .7em;
	border:1px solid #00ab39;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.msg strong {
	font-weight:bold;
	text-transform:uppercase;
}